---
layout: memberPage
type:
    - member
member:
    name: Hyundai Mobis
    type: MemberType.Voting
    website: https://www.mobis.co.kr/
    logo: logos/hyundai_mobis.png
---

As a global auto parts vendor, we focus on autonomous driving, connectivity and electrification to be a leader in the era of smart mobility. Based on three modular auto components (i.e. chassis, cockpit and front-end), we work to make driving safer and easier and also offer service parts that can best serve the purpose.

Our vision is to be a provider of differentiated mobility solutions that combine software and hardware in the upcoming mobility industry. To make this vision a reality, we have expanded our business areas to include smart mobility, UAM and robotics based on our R&D capability and production capacity.

MOBIS is eager to join the SOAFEE association as part of our commitment to leading the future of the automotive industry. Utilizing the network and resources of the SOAFEE association, we also plan to enhance our competitiveness in the global market and build strategic partnerships for sustainable growth and we aim to accelerate our development of innovative technologies in the Software Defined Vehicle (SDV) sector. Through this cooperation, we will contribute to shaping the future of the automotive industry by delivering more innovative and efficient next-generation automotive solutions.
